-- tutorial.lua

require("scripts/styles/mainmenustyle.lua")

txtPosY = 50.0
 
MakeDialog 
{

	name = "TutorialWindow",
	w = 1024,
	h = 768,
	
	Bitmap
	{
		image = "common/screens/tutorial/box_tutorials_01",
		
		x = kCenter, y = kCenter,
	},
	-- Create the text that will hold each tutorial entry description
	
	SetStyle(DialogTitleStyle),
	
	Text 
	{
		
		label = "tutorial_title",
		x = 360,
		y = 226,
		w = 300.0, h = 140,
		flags = kHAlignCenter + kVAlignCenter,
	},
	
	SetStyle(DialogContentStyle),
	
	Text 
	{
		name = "txtTutorialDesc",
		label = "tutorial_desc_0",
		x = 360,
		y = 325,
		w = 300.0, h = 140,
		flags = kHAlignCenter + kVAlignCenter,
	},			
		
	
	-----------------------------------------------------
	-- Navigation Buttons
	-----------------------------------------------------	
	
	-------------------------------------------------------------------	
	-------------------------------------------------------------------
	-- make buttons
	
	SetStyle(OrangeButtonStyle),
	BlgButton
	{
		name= "btnYes",
		label= "ok",
		x = 420, y = 495,
		width = 400, height = 200,
		positionMatrix = { x = 10, y = 10},
		graphics = {
			"common/screens/dialog_box/confirm_red",
			"",
			"",
			"",
		},
		--close = true,
	    	command =
	        function()
	        	CloseWindow();
	        end
	},
}